### Method

# Gtk FontDialogButton get_use_size

since: 4.10

#### Declaration [src]

    gboolean
    gtk_font_dialog_button_get_use_size (
      GtkFontDialogButton* self
    )

#### Description [src]

Returns whether the selected font size is used in the label.

Available since: 4.10

Gets property | `Gtk.FontDialogButton:use-size`

#### Return value

Type: `gboolean`

Whether the selected font size is used in the label.